import { Canvas } from "@react-three/fiber";
import Throughput from "./cards/Throughput";
import ReturnOfInvestment from "./cards/ReturnOfInvestment";
import ProductionCapacity from "./cards/ProductionCapacity";
import { OrbitControls } from "@react-three/drei";
import StateWorking from "./cards/StateWorking";

const CardsScene = () => {
  return (
    <div className="cards-scene" style={{ width: "100%", height: "100%" }}>
      <Canvas>
        {/* 3d-cards */}

        <Throughput />
        {/* <ReturnOfInvestment /> */}
        {/* <ProductionCapacity /> */}
        {/* <StateWorking /> */}

        <OrbitControls />
      </Canvas>
    </div>
  );
};

export default CardsScene;
